table.meuklist{width:100%;margin-top:-5px;margin-bottom:10px}
.meuklist td,.meuklist th{line-height:17px}
.meuklist td{padding:3px 0}
.meuklist th{padding:3px 8px 3px 0;text-align:left;vertical-align:top;font-weight:700;white-space:nowrap}
.meukListing{width:764px}
.meuklist td a,.meuklist th a{text-decoration:underline}
.meuktypeIcon{width:16px;height:13px}
.iconPlatform{height:10px;margin:0 2px}
.meuktracker{overflow:hidden}
.meuktracker .content{width:1050px}
.meukTable{width:314px;float:left}
.meukTable tr td:first-child{width:25px}
.meukTable+.meukTable{margin-left:19px}
.meukTable table.highlights{margin-bottom:10px}
.meukTable table.highlights .replies,.meukListing table.highlights .replies{padding-right:0}
.meuktracker #categoryBrowser .mainlist,.meuktracker #categoryBrowser .sublist,.meuktracker #categoryBrowser{height:250px}
.meukDetail .content{float:left;line-height:1.6;width:620px;display:block}
.pageIndex{margin:10px 0}
.meukDetail .sidebar{float:right;margin-left:24px;width:336px}
.itemList th a{color:#000}
#history ul{list-style:none;margin:0;padding:0}
#history ul li{padding:10px 0;margin:0;border-bottom:1px solid #e8eaea}
#history .date{color:#828585;float:left;margin:0 5px}
.meukDetail #relatedProducts,.relevancyColumn .meukDetail{padding:15px 15px 3px;margin-bottom:21px;border:1px solid #dddede;border-radius:1px;background:#edeeee;background-image:-webkit-linear-gradient(#f5f6f6,#edeeee);background-image:-moz-linear-gradient(#f5f6f6,#edeeee);background-image:linear-gradient(#f5f6f6,#edeeee);box-shadow:inset 0 0 0 1px rgba(255,255,255,0.33)}